
.showcase.no-bgimg.with_print_btn.with_image .commonparts_box {
  padding-bottom: 0;
}
#main_image.commonparts_box {
  padding: 60px 0 0 0;
}
.ttl_box {
  display: block; 
  padding: 45px;
  background: #22439c; 
  color: #fff; 
}
.font18 {
  font-size: 18px!important;
}
.full_width {
  width: 100%;
  padding: 0 4.53125%;
}

.fixed_width {
  width: 1000px;
  margin: 0 auto;
}
ol.num01 {
list-style: none;
}
ol.num01 > li {
    counter-increment: cnt;
    margin-bottom: 1em;
    padding-left: 2em;
}
ol.num01 > li:before {
    display: marker;
    content: "(" counter(cnt) ") ";
}
.contactText {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.5;
    padding: 1em 2em;
}
.contactText li {
list-style: square;
    text-indent: 0em;
    padding-left: 0;
}
.disk {
  font-size: 1.4rem;
  line-height: 1.6;
  color: #414141;
  margin: 20px 0;
}
.disk > li {
  line-height: 1.8;
  padding-left: 2em;
  text-indent: -24px;
}
.disk > li:before {
  content: "●";
  color: #000;
  padding-right: 1em;
}
.list_table01 {
  margin: 0;
}
.list_table01 dt{
  float: left;
  font-weight: bold;
}
.list_table01 dd{
  margin-left: 150px;
  text-indent: -14px;
}
@media screen and (max-width:767px) {
.list_table01 dt{
  float: none;
  font-weight: bold;
  margin-bottom: 10px;
}
.list_table01 dd{
  margin-left: 0;
  text-indent: -14px;
  margin-bottom: 10px;
}
}
dl.accordion {
  background: #DDD;
  width: 80%;
  margin: 0 auto 30px;
  padding: 10px;
  font-size: 16px;
}

dl.accordion dt {
  background: url(../img/open.png) 97% center no-repeat, -moz-linear-gradient(top, #C6F0FE, #27BCF9);
  background: url(../img/open.png) 97% center no-repeat, -webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));
  border-bottom: 1px solid #EEE;
  height: 40px;
  text-indent: 10px;
  line-height: 40px;
  color: #333;
  font-weight: bold;
  cursor: pointer;
}

dl.accordion dt.open {
  background: url(../img/close.png) 97% center no-repeat, -moz-linear-gradient(top, #C6F0FE, #27BCF9);
  background: url(../img/close.png) 97% center no-repeat, -webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));
}

dl.accordion dd {
  background: #FFF;
  padding: 10px;
  line-height: 1.5;
  display: none;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

h2.style01 {
  text-align: center;
}

h2.pageTitle01 {
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 1.2;
  text-align: center;
  background: #22439c;
  padding: 40px 0;
}

.spOnly {
  display: none;
}

.h_contents {
  max-width: 930px;
  margin: 15px auto 55px;
}

.h_contents ul.breadcrumb li {
  display: inline-block;
  font-size: 12px;
  color: #a0a0a0;
  margin-right: 23px;
  position: relative;
}

.h_contents ul.breadcrumb li:not(:last-child):before {
  position: absolute;
  content: ">";
  top: 0;
  right: -18px;
}

.h_contents ul.breadcrumb li a {
  color: #a0a0a0;
}

.h_contents ul.breadcrumb li a:hover {
  text-decoration: underline;
}

.h_contents .guide {
  border-top: solid 2px #d6d7d9;
  margin-top: 10px;
}

.h_contents .guide p {
  font-size: 28px;
  font-weight: bold;
  color: #434343;
  margin: 15px 0;
}

.h_contents .guide p img {
  display: inline-block;
  vertical-align: bottom;
  margin-left: 15px;
}

.h_contents .guide ul {
  overflow: hidden;
}

.h_contents .guide ul li {
  font-size: 15px;
  padding: 0 22px;
  border-right: solid 1px #d6d7d9;
  float: left;
}

.h_contents .guide ul li:first-child {
  border-left: solid 1px #d6d7d9;
}

.h_contents .guide ul li a {
  color: #434343;
}

@media screen and (max-width:1023px) {

h2.style01 img {
  width: auto;
  max-height: 35px;
}

h2.pageTitle01 {
  font-size: 30px;
  padding: 30px 0;
}

.pcOnly {
  display: none !important;
}

.spOnly {
  display: block;
}
}

@media screen and (max-width:767px) {

.ttl_box {
  padding:16px;
}

h2.style01 img {
  width: auto;
  max-height: 20px;
}

h2.pageTitle01 {
  font-size: 20px;
  padding: 20px 0;
}

.l_contants {
  padding-top: 0;
}
}

.slider01 .slick-slider {
  margin-bottom: 0;
}

.top_slider {
  position: relative;
}

ul.slider01 li img {
  width: 100%;
  height: auto;
}

ul.slider01 li {
  background: #22439c;
}

ul.slider01 li img {
  opacity: 0.4;
}

ul.slider01 li.slick-current img {
  opacity: 1.0;
}

#slidePrevBtn, #slideNextBtn {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  width: 78px;
  height: 78px;
  cursor: pointer;
}

#slidePrevBtn img, #slideNextBtn img {
  width: 100%;
  height: auto;
}

#slidePrevBtn {
  left: 5%;
}

#slideNextBtn {
  right: 5%;
}

@media screen and (max-width:1023px) {

#slidePrevBtn {
  width: 60px;
  height: 60px;
}

#slideNextBtn {
  width: 60px;
  height: 60px;
}
}

@media screen and (max-width:767px) {

ul.slider01 li img {
  opacity: 1.0;
}

#slidePrevBtn, #slideNextBtn {
  display: none !important;
}
}

.campaign {
  text-align: center;
  line-height: 1.3;
}

.campaign p {
  font-size: 16px;
}

.campaign p.campaignCetail {
  font-size: 20px !important;
  margin-top: 15px;
}

.campaign p a {
  color: #575757;
  text-decoration: underline;
}

.campaign p a:hover {
  text-decoration: none;
}

.campaign p.btn_apply {
  margin: 40px 0 25px;
}

.campaign p.btn_apply span {
  display: block;
  font-size: 30px;
}

.campaign p.btn_apply a {
  display: inline-block;
  width: 600px;
  box-sizing: border-box;
  padding: 10px;
  border: solid 4px #22439c;
  border-radius: 10px;
  font-size: 36px;
  color: #22439c;
  font-weight: bold;
  position: relative;
  text-decoration: none !important;
}

.campaign p.btn_apply a:before {
  position: absolute;
  content: "";
  margin: auto;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 32px;
  height: 33px;
  background: url("/support/hosyou/images/ico_arrow03.png") no-repeat;
}

.campaign p.btn_apply a:hover:before {
  right: 20px;
  width: 32px;
  height: 33px;
  background: url("/support/hosyou/images/ico_arrow03_on.png") no-repeat center center;
}

.campaign p.btn_apply a:hover {
  color: #fff;
  background: #22439c;
}

.campaign.advance p:first-child {
  color: #21439c;
  font-size: 30px;
  line-height: 1.5;
  font-weight: bold;
}

.campaign.advance p.btn_apply {
  margin: 40px 0;
}

@media screen and (max-width:1023px) {

.campaign p.campaignCetail {
  font-size: 24px !important;
  font-weight: bold;
  margin-top: 20px;
}

.campaign p.btn_apply a {
  width: 100%;
  padding: 20px;
}

.campaign.advance p.btn_apply a {
  width: 600px;
}

.campaign p.provision a {
  font-size: 18px;
  color: #858585;
}

.campaign p.provision a:before {
  content: "▶";
}
}

@media screen and (max-width:767px) {

.campaign p.campaignCetail {
  font-size: 12px !important;
  margin-top: 10px;
}

.campaign p.btn_apply {
  margin: 30px 0 15px;
}

.campaign p.btn_apply span {
  font-size: 15px;
}

.campaign p.btn_apply a {
  font-size: 18px;
  padding: 10px;
  border: solid 2px #22439c;
  text-decoration: none !important;
}

.campaign p.btn_apply a:before {
  top: 0;
  bottom: 0;
  right: 10px;
  width: 16px;
  height: 16px;
  background: url("/support/hosyou/images/ico_arrow03.png") no-repeat center center;
  background-size: 16px auto;
}

.campaign p.btn_apply a:hover:before {
  right: 10px;
  width: 16px;
  height: 16px;
  background: url("/support/hosyou/images/ico_arrow03_on.png") no-repeat center center;
  background-size: 16px auto;
}

.campaign.advance p.btn_apply {
  margin: 15px 0 20px;
}

.campaign.advance p.btn_apply a {
  width: 80%;
}

.campaign.advance p:first-child {
  font-size: 15px;
}

.campaign p.provision a {
  font-size: 10px;
}
}

/*  target
----------------------------------------------- */

#target {
  color: #fff;
}

#target h2.style01 {
  padding: 70px 0 80px;
}

#target .box {
  padding: 50px 60px;
}

#target .box + .box {
  margin-top: 20px;
}

#target .toilet {
  background: url("/support/hosyou/images/pht_index_04.png") no-repeat top center;
  background-size: cover;
}

#target .kitchen {
  background: url("/support/hosyou/images/pht_index_06.png") no-repeat top center;
  background-size: cover;
}

#target .bathroom {
  background: url("/support/hosyou/images/pht_index_08.png") no-repeat top center;
  background-size: cover;
}

#target .lavatory {
  background: url("/support/hosyou/images/pht_index_10.png") no-repeat top center;
  background-size: cover;
}

#target .encyou_left {
  float: left;
}

#target .encyou_right {
  float: right;
}

#target .category {
  width: 25%;
}

#target .category img {
  width: 100%;
  height: auto;
}

#target .detail {
  width: 69%;
}

#target .detail dl + dl {
  margin-top: 30px;
}

#target .detail dl dt {
  font-size: 26px;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: solid 2px #fff;
}

#target .detail dl dt span {
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  margin-left: 0.5em;
}

#target .detail dl dd {
  font-size: 20px;
  line-height: 1.5;
  padding-left: 1.3em;
  position: relative;
}

#target .detail dl dd.arrow:before {
  position: absolute;
  content: "";
  width: 16px;
  height: 18px;
  top: 5px;
  left: 0;
  background: url(../images/ico_triangle01.png) no-repeat;
}

#target .detail dl dd .tr {
  text-align: right;
}

#target .detail dl dd span.price {
  display: block;
  font-size: 32px;
}

#target .detail dl dd span.price2 {
  display: block;
}

#target .detail dl dd span.price span {
  font-size: 20px;
}

#target .detail dl dd ul {
  overflow: hidden;
}

#target .detail dl dd ul li {
  width: 49.3%;
  float: left;
  text-align: right;
}

#target .box + p {
  color: #8c8c8c;
  font-size: 14px;
  line-height: 1.3;
  margin: 10px 60px 0;
}

#target .campaign {
  margin: 75px 0 70px;
}

@media screen and (max-width:1023px) {

#target h2.style01 {
  padding: 50px 0;
}

#target .box {
  padding: 70px 0;
}

#target .box + .box {
  margin-top: 0;
}

#target .toilet {
  background: url("/support/hosyou/images/pht_index_12.jpg") no-repeat top center;
  background-size: cover;
}

#target .kitchen {
  background: url("/support/hosyou/images/pht_index_13.jpg") no-repeat top center;
  background-size: cover;
}

#target .bathroom {
  background: url("/support/hosyou/images/pht_index_14.jpg") no-repeat top center;
  background-size: cover;
}

#target .lavatory {
  background: url("/support/hosyou/images/pht_index_15.jpg") no-repeat top center;
  background-size: cover;
}

#target .encyou_left {
  float: none;
}

#target .encyou_right {
  float: none;
}

#target .category {
  width: 75%;
  margin: 0 auto 60px;
  text-align: center;
}

#target .category img {
  width: 100%;
  max-width: 155px;
  height: auto;
}

#target .detail {
  width: 75%;
  margin: 0 auto;
}

#target .detail dl + dl {
  margin-top: 60px;
}

#target .detail dl dt {
  font-size: 30px;
  padding: 0 15px 10px;
  margin-bottom: 30px;
}

#target .detail dl dt span {
  font-size: 24px;
}

#target .detail dl dd:not(.arrow) {
  padding: 0 15px;
}

#target .detail dl dd {
  font-size: 24px;
}

#target .detail dl dd ul li {
  width: 100%;
  float: none;
  text-align: left;
  line-height: 1.67;
}

#target .detail dl dd span.price {
  display: inline-block;
  font-size: 24px;
  margin-left: 3em;
}

#target .detail dl dd .tr {
  text-align: left;
}

#target .detail dl.general dd p.tr {
  border-top: solid 1px #9c9b9a;
  margin-right: 1.3em;
}

#target .toilet .detail dl.general dd p.tr {
  margin-left: -1.3em;
  margin-right: 0;
}

#target .detail dl dd.arrow p.tr {
  padding-top: 15px;
  margin: 15px 0 35px;
}

#target .detail dl dd.arrow p.tr:last-child {
  margin-bottom: 0;
}

#target .box + p {
  font-size: 16px;
  margin: 20px 30px 0;
}
}

@media screen and (max-width:767px) {

#target h2.style01 {
  padding: 25px 0;
}

#target .box {
  padding: 35px 0;
}

#target .category {
  width: 100%;
  margin: 0 auto 30px;
}

#target .category img {
  width: 100%;
  max-width: 25%;
  height: auto;
}

#target .detail {
  width: 100%;
  margin: 0 auto;
}

#target .detail dl + dl {
  margin-top: 40px;
}

#target .detail dl dt {
  font-size: 15px;
  margin-bottom: 15px;
  border-bottom: solid 1px #fff;
}

#target .detail dl dt span {
  font-size: 12px;
}

#target .detail dl dd {
  font-size: 12px;
  padding: 0 2em;
}

#target .detail dl dd.arrow:before {
  width: 8px;
  height: 9px;
  top: 5px;
  left: 10px;
  background: url(../images/ico_triangle01.png) no-repeat center center;
  background-size: 8px 9px;
}

#target .toilet .detail dl.general dd p.tr {
  margin-left: 0;
}

#target .detail dl dd span.price {
  font-size: 12px;
  margin-left: 1em;
}

#target .detail dl dd span.price span {
  font-size: 12px;
}

#target .box + p {
  font-size: 10px;
  margin: 10px 4% 10px;
}

#target .campaign {
  margin: 30px 0 35px;
}
}

/*  apply
----------------------------------------------- */

#applyMethod {
  text-align: center;
  line-height: 1.9;
  padding: 80px 0 100px;
  background: #dee3f0;
}

#applyMethod > p {
  font-size: 22px;
  font-weight: bold;
  color: #21439c !important;
  margin: 30px 0 25px;
}

#applyMethod .contentArea {
  max-width: 970px;
  padding: 35px 0 50px;
  margin: 0 auto;
  border-radius: 10px;
  background: #fff;
}

#applyMethod .document {
  margin-top: 40px;
}

#applyMethod .sub_ttl {
  font-size: 24px;
  color: #22439c;
  text-align: center;
  letter-spacing: 3px;
  font-weight: bold;
}

#applyMethod .internet .conditions {
  max-width: 800px;
  margin: 0 auto;
}

#applyMethod .internet .conditions p {
  text-align: left;
}
#applyMethod .internet ul {
margin: 10px 0;
}
#applyMethod .internet ul li {
  font-size: 16px;
  font-weight: normal;
  color: #5c5c5c;
}
#applyMethod h3 {
  font-size: 30px;
  line-height: 96px;
  font-weight: bold;
  color: #626262;
}

#applyMethod h3 span {
  display: inline-block;
  position: relative;
}

#applyMethod .document h3 span:before {
  position: absolute;
  content: "";
  top: 0;
  left: -108px;
  width: 96px;
  height: 96px;
  background: url("/support/hosyou/images/ico_apply02.png") no-repeat;
}

#applyMethod p {
  font-size: 16px;
  color: #5c5c5c;
}

#applyMethod ul {
  display: inline-block;
  text-align: left;
  margin: 30px auto 40px;
}

#applyMethod ul li {
  font-size: 20px;
  line-height: 1.5;
  color: #22439c;
  font-weight: bold;
}

#applyMethod .step + .step {
  margin-top: 60px;
}

#applyMethod .step h4 {
  font-size: 25px;
  line-height: 1.6;
  font-weight: bold;
  color: #22439c;
  margin-bottom: 15px;
}

#applyMethod .step h4 span {
  display: block;
  font-size: 19px;
}

#applyMethod .step p {
  font-weight: bold;
}

#applyMethod .step p span {
  display: block;
  color: #898989;
  font-weight: normal;
  text-align: center;
}

#applyMethod .campaign {
  margin-top: 60px;
}

#applyMethod .campaign p {
  text-align: center;
}

#applyMethod .document h3 {
  margin-bottom: 20px;
}

#applyMethod p.tel {
  margin: 55px 0;
}

#applyMethod p.tel a {
  cursor: default;
}

#applyMethod p.tel span {
  display: block;
  font-size: 16px;
  color: #626262;
  text-align: center;
  margin-top: 15px;
}

#applyMethod .letter {
  max-width: 710px;
  margin: 0 auto;
  border-top: solid 1px #626262;
}

#applyMethod .letter h5 {
  font-size: 30px;
  font-weight: bold;
  color: #4d4d4d;
  padding: 40px 0 15px;
}

#applyMethod .letter h5 + p {
  margin-bottom: 40px;
}

@media screen and (max-width:1023px) {

#applyMethod {
  padding: 65px 0 70px;
}

#applyMethod .contentArea {
  width: 87%;
  box-sizing: border-box;
  padding: 45px 7% 65px;
  margin: 0 auto;
}

#applyMethod p {
  font-size: 24px;
  text-align: left;
}

#applyMethod > p {
  font-size: 20px;
  text-align: center;
}

#applyMethod h3 {
  font-size: 36px;
  line-height: 1.0;
}

#applyMethod h3 span {
  padding-top: 130px;
}

#applyMethod .internet h3 span:before {
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
}

#applyMethod .document h3 span:before {
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
}

#applyMethod ol {
  width: 100%;
  margin: 35px 0 65px;
}

#applyMethod ol li {
  font-size: 24px;
}

#applyMethod .step h4 {
  font-size: 30px;
  margin-bottom: 20px;
}

#applyMethod .step h4 span {
  font-size: 24px;
}

#applyMethod .step p span {
  text-align: left;
}

#applyMethod .document {
  margin-top: 40px;
}

#applyMethod p.tel {
  margin: 70px 0;
}

#applyMethod p.tel img {
  max-width: 100%;
  height: auto;
}

#applyMethod p.tel span {
  font-size: 18px;
  margin-top: 5px;
}

#applyMethod .letter h5 {
  font-size: 36px;
  padding: 60px 0 30px;
}
}

@media screen and (max-width:767px) {

#applyMethod {
  padding: 50px 10px 35px;
  box-sizing: border-box;
}

#applyMethod .contentArea {
  width: 100%;
  padding: 25px 20px;
}

#applyMethod h3 {
  font-size: 18px;
}

#applyMethod .internet h3 span:before {
  width: 48px;
  height: 48px;
  background-size: 100% auto;
}

#applyMethod .document h3 span:before {
  width: 48px;
  height: 48px;
  background-size: 100% auto;
}

#applyMethod h3 span {
  padding-top: 65px;
}

#applyMethod .step h4 {
  font-size: 15px;
}

#applyMethod .step h4 span {
  font: 12px;
}

#applyMethod p {
  font-size: 14px;
}

#applyMethod > p {
  font-size: 11px;
  margin: 15px 0;
}

#applyMethod ol {
  margin: 20px 0 30px;
}

#applyMethod ul li {
  font-size: 16px;
}

#applyMethod .step + .step {
  margin-top: 30px;
}

#applyMethod .campaign {
  margin-top: 35px;
}

#applyMethod .campaign p.btn_apply a {
  width: 100%;
}

#applyMethod .document {
  margin-top: 20px;
}

#applyMethod .letter h5 {
  font-size: 18px;
  padding: 30px 0 15px;
}

#applyMethod p.tel {
  margin: 30px 0 35px;
}

#applyMethod p.tel span {
  font-size: 10px;
  text-align: left;
}

#applyMethod .letter h5 + p {
  margin-bottom: 15px;
}
#applyMethod .internet a {
font-size: 14px!important;
}
}

/*  faq
----------------------------------------------- */
#faq {
  padding: 80px 0 70px;
}

#faq a {
  text-decoration: underline;
}

#faq a:hover {
  text-decoration: none;
}

#faq .contentArea {
  max-width: 1000px;
  margin: 0 auto;
}

#faq h2 {
  margin-bottom: 30px;
}

#faq h3.trigger {
  width: 710px;
  margin: 0 auto;
  position: relative;
  cursor: pointer;
}

#faq h3.trigger:before {
  position: absolute;
  content: "";
  padding-bottom: 2px;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 23px;
  width: 41px;
  height: 42px;
  background: url(../images/ico_open01.jpg) no-repeat;
}

#faq h3.trigger.active:before {
  position: absolute;
  content: "";
  padding-bottom: 2px;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 23px;
  width: 41px;
  height: 42px;
  background: url(../images/ico_close01.jpg) no-repeat;
}

#faq .drawer + h3.trigger {
  margin-top: 40px;
}

#faq .drawer {
  margin-top: 30px;
  margin-bottom: 0;
}

#faq .drawer dl {
  line-height: 1.5;
  margin-bottom: 3em;
}

#faq .drawer dl dt {
  font-size: 20px;
  color: #22439c;
  font-weight: bold;
  margin-bottom: 0.3em;
}

#faq .drawer dl dd {
  font-size: 16px;
}

#faq .drawer dl dd p {
  margin-top: 1em;
}

#faq .drawer dl dd dl.dl_inner {
  margin-top: 1em;
  margin-bottom: 1em;
}

#faq .drawer dl dd dl.dl_inner dt {
  font-size: 16px;
  color: #414141;
  font-weight: normal;
  margin-bottom: 0.3em;
}

#faq .drawer dl dd dl.dl_inner dd{
  margin-bottom: .5em;
}

#faq .drawer dl dd a {
/*color: #5c5c5c;*/
}

#faq .campaign {
  margin-top: 70px;
}

@media screen and (max-width:1023px) {

#faq {
  width: 75%;
  padding: 70px 0 90px;
  margin: 0 auto;
}

#faq .commonparts_box {
  width: 100%;
}

#faq h2 {
  margin-bottom: 80px;
}

#faq h3.trigger {
  width: 100%;
}

#faq h3.trigger img {
  width: 100%;
  height: auto;
}

#faq .drawer {
  margin: 50px 0 90px;
}

#faq .drawer dl dt {
  font-size: 30px;
}

#faq .drawer dl dd {
  font-size: 24px;
}
}

@media screen and (max-width:767px) {

#faq {
  width: auto;
  padding: 30px 10px 50px;
}

#faq h2 {
  margin-bottom: 35px;
}

#faq h3.trigger:before {
  padding-bottom: 2px;
  right: 10px;
  width: 20px;
  height: 21px;
  background: url(../images/ico_open01.jpg) no-repeat;
  background-size: 100% auto;
}

#faq h3.trigger.active:before {
  padding-bottom: 2px;
  right: 10px;
  width: 20px;
  height: 21px;
  background: url(../images/ico_close01.jpg) no-repeat;
  background-size: 100% auto;
}

#faq .drawer + h3.trigger {
  margin-top: 20px;
}

#faq .drawer {
  margin: 30px 0 45px;
}

#faq .drawer dl dt {
  font-size: 15px;
}

#faq .drawer dl dd {
  font-size: 12px;
}

#faq .campaign {
  margin-top: 45px;
}

#faq .campaign {
  width: 90%;
  margin: 45px auto 0;
}
}

/*  recommend
----------------------------------------------- */

#recommend {
  padding: 55px 0 50px;
  background: #dee3f0;
  border-bottom: solid 1px #c8c9cc;
  font-size: 16px;
  line-height: 1.6;
  color: #4d4d4d;
}

#recommend .contentArea {
  max-width: 1000px;
  margin: 0 auto;
}

#recommend ul {
  margin: 30px 0;
  overflow: hidden;
}

#recommend ul li {
  float: left;
  margin-right: 30px;
}

#recommend ul li:last-child {
  margin-right: 0;
}

@media screen and (max-width:1023px) {

#recommend .contentArea {
  max-width: 700px;
}
}

@media screen and (max-width:767px) {

#recommend {
  box-sizing: border-box;
  padding: 30px 10px 30px;
  font-size: 14px;
}

#recommend ul {
  margin: 15px 0;
}

#recommend ul li {
  margin-right: 10px;
  margin-bottom: 12px;
}
}

/*  rule
----------------------------------------------- */
#rule {
  padding: 20px 0 100px;
  border-bottom: solid 1px #c8c9cc;
  font-size: 16px;
  line-height: 1.6;
  color: #4d4d4d;
}

#rule .contentArea {
  max-width: 1000px;
  margin: 0 auto;
}

#rule h3 {
  color: #22439c;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
  margin: 2.2em 0 1em;
}

#rule ul {
  margin: 1em 0 2em;
}

#rule ul li {
  margin-bottom: 1em;
}

#rule ul.menseki li {
  margin-bottom: 0;
}

#rule .campaign {
  margin-top: 100px;
}

#rule .contactText {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
  margin: .7em 0;
}

#rule .contactText a {
  color: #22439c;
  text-decoration: underline;
}

@media screen and (max-width:1023px) {

#rule .contentArea {
  max-width: 700px;
}

#rule .contactText {
  font-size: 16px;
}
}

@media screen and (max-width:767px) {

#rule {
  padding: 10px 10px 30px;
  font-size: 12px;
}

#rule h3 {
  font-size: 15px;
}

#rule .contactText {
  font-size: 12px;
}

#rule .campaign {
  margin-top: 50px;
}
}

/*  隕丞ｮ壹Μ繧ｹ繝�
----------------------------------------------- */


#rule ol li {
  text-indent: -1.8em;
}

#rule ol li li {
  margin-left: 2em;
}

#rule ol.list_parentheses {
  margin: 0;
}

#rule ol.list_parentheses>li {
  list-style-position: none;
  counter-increment: cnt;
  margin-bottom: 1em;
  padding-left: 2em;
}

#rule ol.list_parentheses>li:before {
  display: marker;
  content: "(" counter(cnt) ") ";
}

#rule ol ul.menseki li {
  text-indent: 0;
  list-style-type: disc;
}

#rule ol li ul.kumi-kiki, .contentArea ul li.kumi-kiki {
  margin: 0 auto;
}

#rule ol li ul li.kumi-kiki-child, .contentArea ul li.kumi-kiki-child {
  padding-left: 9em;
  text-indent: -9em;
}

#rule ol li ul li.kumi-kiki-child span, .conditions ul li.kumi-kiki-child span, .contentArea ul li.kumi-kiki-child span {
  white-space: nowrap;
}

@media screen and (max-width:767px) {

#rule ol li ul li.kumi-kiki-child span, .conditions ul li.kumi-kiki-child span, .contentArea ul li.kumi-kiki-child span {
  white-space: pre-wrap;
  line-height: 2em;
}
}


.conditions ul.kumi-kiki {
  text-align: left;
  margin: 0 auto;
}

.conditions ul li.kumi-kiki-child {
  padding-left: 9em;
  text-indent: -9em;
  font-size: 16px;
}

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop, #rule ol li ul li.kumi-kiki-child span, .conditions ul li.kumi-kiki-child span {
 white-space:normal;
 word-break: keep-all;
}
}

/*----------------------------------------------- */
#pageTop {
  display: none;
}

.l_footer .c_footer dl dd a {
  color: #535353;
  text-decoration: underline;
}

.holiday {
  width: 600px;
  text-align: left;
  clear: both;
  font-size: 16px;
  line-height: 1.5em;
}

.holiday .h_office{
  margin-left: 20px;
  color: #2D52A0;
  font-weight: bold;
}

.holiday p span {
  color: red;
}

.holiday div {
  border-top: 1px dotted #333;
  border-bottom: 1px dotted #333;
  padding: 20px;
  margin: 20px 0;
}

@media screen and (max-width:1023px) {

#pageTop {
  display: block;
  text-align: center;
}

#pageTop a {
  display: block;
  padding: 25px 0;
  background: #eaeae5;
}

.l_footer .c_footer dl dt {
  background: none;
}

.l_footer .c_footer dl dt span {
  color: #535353;
}

.holiday {
  padding: 0 20px;
  width: 85%;
  font-size: 16px;
}

.holiday p {
  line-height: 2em;
}

.holiday div {
  padding: 10px 0;
  margin: 10px 0;
}
}

@media screen and (max-width:767px) {

.h_contents {
  display: none;
}

#pageTop a {
  padding: 10px;
}

#pageTop img {
  height: 15px;
  width: auto;
}

.holiday p {
  line-height: 1.5em;
}
}

@media screen and (min-width:1023px) {

#recommend .contentArea {
  font-size: 14px;
}
}

/*--------------------------------*/
#itsthetable {
  margin-bottom: 3em;
}

#itsthetable table {
  border-collapse: collapse;
  border: 2px solid #dee3f0;
  width: 95%;
  margin: 0 auto;
  table-layout: fixed;
  text-align: left;
}

#itsthetable table tr th, #itsthetable table tr td {
  border: 2px solid #dee3f0;
  padding: 12px;
}

#itsthetable table tr td {
  font-size: 16px;
  line-height: 1.5;
}

#itsthetable table tr th {
  color: #22439c;
  font-weight: bold;
  font-size: 20px;
  vertical-align: middle;
}

#itsthetable a {
  text-decoration: underline;
}

#itsthetable a:hover {
  text-decoration: none;
}

@media screen and (min-width:768px) {

#itsthetable table tr td.ttl {
  display: none;
}

.font_ss {
  font-size: 12px !important;
}
}

@media screen and (max-width:767px) {

#itsthetable table tr th {
  display: none;
}

#itsthetable table tr td.ttl {
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  color: #22439c;
}

#itsthetable table tr td {
  font-size: 1.4em;
  line-height: 1.4;
  vertical-align: top;
}

#rule ol li li {
  margin-left: 0em;
}
}

/*-----------------------------------------*/
#target .detail dl.hosyou_price dd table {
  width: 100%;
  height: auto;
}

#target .detail dl.hosyou_price dd {
  text-align: left;
}

#target .detail dl.hosyou_price dd thead tr th {
  font-size: 16px;
  font-weight: normal;
}

#target .detail dl.hosyou_price dd tbody tr th, #target .detail dl.hosyou_price dd tbody tr td {
  padding: 3px;
}

#target .detail dl.hosyou_price dd tbody tr th {
  font-size: 12px;
  font-weight: normal;
}

#target .detail dl.hosyou_price dd tbody tr td {
  font-size: 14px;
  font-weight: bold;
}

#target .detail dl.hosyou_price dt span.small {
  font-size: 50%;
  width: 55%;
  line-height: 17px;
}

#target .box .reg {
  clear: both;
  font-size: 16px;
}

/*--------------------------------------------------*/
#hosyou_top {
  max-width: 970px;
  margin: 0 auto;
  padding-top: 3%;
  font-size: 180%;
  line-height: 1.6;
  color: #4d4d4d;
}

#hosyou_top .merit {
  border: #06C 2px solid;
  padding: 2% 3%;
  margin-bottom: 3%;
}
#hosyou_top .merit p {

}
#hosyou_top .merit span {
  font-weight: bold;
}

#hosyou_top .merit li:first-child {
  margin-bottom: 2%;
}

#hosyou_top .merit .icon_attn {
  padding-left: 1.3em;
  line-height: 1.5;
  position: relative;
}

#hosyou_top .merit .icon_attn:before {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  top: 2px;
  left: 0;
  background: url(/support/hosyou/images/ico_attn.png) no-repeat;
  max-width: 100%;
}

@media screen and (max-width: 767px) {
#hosyou_top .merit .icon_attn:before {
  top: 7px;
}
}

#hosyou_top .merit .font_ss.icon_attn:before {
  background-size: 12px 12px;
}

#hosyou_top .merit p img {
  margin: 0 auto;
  width: 100%;
  max-width: 780px;
  height: auto;
}

#hosyou_top .merit .spOnly a {
	display:block; position:relative;
}

#hosyou_top .merit .spOnly a .zoom {
	position: absolute;
	bottom: -10px;
	right: -10px;
	padding: 1%;
	border: 1px solid #cccccc;
	border-radius: 4px;
	width: 40px;
	height: auto;
	background-color: rgb(255,255,255,0.5);
}

.holiday_border_flex{
  display:flex;
}
.holiday_border {
    border-top:solid 2px;
    width: 100%;
    box-sizing: border-box;
    flex: 1;
    margin: 0.5%;
}
.holiday_border.holiday_border_half {
  width: 49%;
  border: red solid 2px;
}

.holiday_border p.h_season {
  font-weight: bold;
  margin: 10px;
  padding: 10px;
  color: red;
}

.holiday_border .h_length {
  margin: 0 20px 20px;
  padding: 10px;
}

.holiday_border .h_comment {
  color: red;
  margin: 10px;
  padding: 10px;
  font-size: 100%;
}

@media screen and (max-width: 736px) {
  .holiday_border_flex {
    display: block;
      float: none;
}
    .holiday_border_flex .holiday_border{
    display: block;
    }
body .overh .holiday_border {
  margin: 10px auto;
  padding: 0;
  width: 95%;
  float: none;
}
.holiday_border {
  margin: 3% auto;
}

.holiday_border.holiday_border_half {
  width: 100%;
  margin: 3% auto;
}
}

/* lyt-col4-01
----------------------------------------------------------- */
.lyt-grid-01 {
  max-width: 950px;
  height: auto;
}

.lyt-col4-01:after {
  display: block;
  clear: both;
  overflow: hidden;
  content: "";
}

.lyt-col4-01 {
  margin-bottom: 10px;
  text-align: center;
  margin: 0 auto;
}

.lyt-col4-01 .column {
  float: left;
  margin: 10px 1%;
  border: #06C 1px solid;
  color: #06C;
  font-size: 90%;
  width: 20.6%;
  font-weight: bold;
}

.lyt-col4-01 .column a:visited, .lyt-col4-01 .column a:link {
  color: #06C;
}

.lyt-col4-01 .column a:hover {
  color: #fff;
  background-color: #06C;
  text-decoration: none;
}

.lyt-col4-01 .column a {
  display: block;
  padding: 10px 0.8%;
}

#contents #tile_hydrocera_pict .column {
  margin: 15px 10px;
  width: 20%;
  font-weight: bold;
  text-decoration: snone;
  display: block;
}

.list-notice-01 li.num {
  position: relative;
  padding-left: 2em;
}

#wrapper .provision a {
  color: #F00;
  font-size: 120%;
  text-decoration: underline;
}

#wrapper .provision a:hover {
  text-decoration: none;
}

/*--------------------------------------------------*/
#rule ol ul.number li {
  list-style-type: none;
  padding-left: -1em;
}

#aft_topic {
  position: relative;
  margin: 0 auto;
  font-size: 160%;
}

ul {
  list-style: none;
}

#aft_topic .aft_topic li {
  position: relative;
  border-bottom: 1px solid #e7ebed;
  padding: 15px 0;
}

/*
#aft_topic .aft_topic li a {
  position: relative;
  display: block;
  padding: 15px 0;
}*/

#aft_topic .aft_topic li a {
	text-decoration: underline;
}


/*
#aft_topic .aft_topic li a:before {
  content: " ";
  position: absolute;
  top: 50%;
  right: 7px;
  width: 0;
  height: 0;
  margin-top: -3px;
  border: 6px solid transparent;
  border-left: 6px solid #fff;
}
*/

#aft_topic .aft_topic li time {
  display: inline-block;
  width: 100px;
 *display: inline;
 *zoom: 1;
}

#aft_topic .aft_topic li a:before {
  content: " ";
  position: absolute;
  top: 50%;
  right: 7px;
  width: 0;
  height: 0;
  margin-top: -3px;
  border: 6px solid transparent;
  border-left: 6px solid #fff;
}

.cl:after, .wrap:after, #h-top:after, #h-top-link .pc-search div:after, #gmenu .submenu li:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}

@media screen and (max-width: 1023px) {

#target .detail dl.hosyou_price dt span.small {
  width: 100%;
  margin: 1% 0 0 0;
}

#target .box .reg {
  width: 75%;
  font-size: 18px;
  padding-top: 15px;
  margin: 0 auto;
}
}

@media screen and (max-width: 767px) {

#target .detail dl.hosyou_price dd thead {
  width: 50%;
}

#target .detail dl.hosyou_price dd thead tr th {
  font-size: 12px;
}

#target .detail dl.hosyou_price dd tbody tr th, #target .detail dl.hosyou_price dd tbody tr td {
  padding: 0.2em;
}

#target .detail dl.hosyou_price dd tbody tr td {
  font-size: 12px;
}

#target .box .reg {
  font-size: 12px;
  padding: 15px 15px 0;
  margin: 0;
}

.lyt-col4-01 .column {
  font-size: 70%;
}

#hosyou_top .merit {
  font-size: 100%;
}

#hosyou_top .merit .icon_attn {
  padding-left: 1em;
}

#hosyou_top .merit .icon_attn:before, #hosyou_top .merit .font_ss.icon_attn:before {
  width: 8px;
  height: 8px;
  background-size: 8px 8px;
}

.conditions ul li.kumi-kiki-child {
  font-size: 12px!important;
  font-weight: 400!important;
}
}

@media only screen and (max-width: 767px) {

#aft_topic {
  width: auto;
  padding: 0 4.6875%;
}

#aft_topic .aft_topic li {
  font-size: 100%;
}

#aft_topic .aft_topic li a {
  padding: 10px 20px 10px 0;
}

#aft_topic .aft_topic li time {
  display: block;
  width: auto;
}
}

@media screen and (max-width: 480px) {

.lyt-col4-01 .column {
  width: 20%;
  font-size: 70%;
}
}

.cnt_box {
  padding-bottom: 0;
}

/*--l-footer-----------------*/

@media (min-width: 1023px) {

.l_footer .c_footer {
  width: 994px;
  margin: 0 auto;
  padding-top: 54px;
  padding-left: 7px;
  padding-bottom: 90px;
}

.l_footer .c_footer .logo {
  margin-bottom: 36px;
}

.l_footer .c_footer dl dt {
  font-size: 16px;
  font-size: 1.6rem;
  color: #2D52A0;
  margin-bottom: 32px;
  line-height: 1.2;
  font-weight: bold;
}

.l_footer .c_footer dl dd {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
}

.l_footer .c_footer dl dd.name {
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: 10px;
  padding-left: 1.1em;
}

.l_footer .copy {
  background: #2D52A0;
  color: #FFF;
  font-size: 12px;
  font-size: 0.75rem;
  text-align: center;
  height: 10px;
  padding-top: 40px;
  padding-bottom: 30px;
  width: 100%;
  display: block;
}
}

@media screen and (max-width: 1023px) {

.l_footer .c_footer .logo {
  width: 25.78125%;
  padding-top: 35px;
  margin: 0 auto 18px;
}

.l_footer .c_footer dl {
  margin-right: 0;
  float: none;
  padding-bottom: 26px;
}

.l_footer .c_footer dl dt {
  font-size: 16px;
  font-size: 1.6rem;
  color: #2D52A0;
  width: 93.75%;
  margin: 0 auto 17px;
  background: #D7E2F8;
  padding: 14px 0;
  text-align: center;
  font-weight: bold;
  display: block;
  line-height: 1.4;
}

.l_footer .c_footer dl dd {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  padding-left: 1.5em;
}

.l_footer .c_footer dl dd.name {
  font-size: 14px;
  font-size: 0.875rem;
  margin-bottom: 6px;
  padding-left: 1.1em;
  font-weight: bold;
}

.l_footer .copy {
  background: #2D52A0;
  color: #FFF;
  font-size: 9px;
  font-size: 0.5625rem;
  text-align: center;
  height: 10px;
  padding-top: 40px;
  padding-bottom: 30px;
  width: 100%;
  display: block;
}
}

@media only screen and (max-width: 767px) {

.l_footer .c_footer dl {
  float: none!important;
  margin: 0 auto;
  width: 95%!important;
}
}


#target .temp_body {
  font-weight: normal;
  font-size: 14px;
  color: #000;
  margin: 3% auto;
  -ms-user-select: none;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
#target table .price {
  background: none;
}
.temp_body table.2020kaitei {
  margin: 3% auto;
  border-collapse: collapse;
}
.temp_body table th,
.temp_body table td {
  padding: 0.2em;
  border: 1px solid #bbb;
}
.temp_body table td.coltitle {
  text-align: center;
}
.temp_body table th.coltitle {
  text-align: left;
}
.temp_body table td.price {
  width: 18%;
  text-align: center;
}
.temp_body table td.blank {
  border-top: none;
  border-bottom: none;
  vertical-align: middle;
}
.temp_body table td.midashi,
.temp_body table td.midashi-blank {
  border-top: none;
  border-right: none;
  border-left: none;
  font-size:14px;
}
.temp_body table td.midashi-blank {
  border-bottom: none;
}
.temp_body table_style {
  width: 100%;
}
#target .temp_body .five_warranty {
  background-color: #92d050;
  color: #fff;
}
#target .temp_body .ten_warranty {
  background-color: #00b050;
  color: #fff;
}
#target .temp_body .arrow {
  margin: auto;
  width: 0;
  height: 0;
  border-top: solid 15px transparent;
  border-bottom: solid 15px transparent;
  border-left: solid 15px black;
}
#target .temp_body .op {
  border-bottom: none;
  height: 60px;
  vertical-align: bottom;
  font-weight: bold;
  padding-bottom: 1em;
}
#target .temp_body .option {
  border: solid 2px #00b050;
  border: solid 2px #89c648;
  background-color: #ffff99;
  color: #89c648;
  padding: 2px 6px;
  border-radius: 5px;
  margin-right: 1em;
}
#target .detail dl dd .midashi {
    font-size: 12px;
}